/*************************font************************************/
@font-face {
	font-family: 'Montserrat-Black';
	src: url('fonts/Montserrat-Black.eot');
	src: local('☺'), url('fonts/Montserrat-Black.woff') format('woff'), url('fonts/Montserrat-Black.ttf') format('truetype'), url('fonts/Montserrat-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Bold';
	src: url('fonts/Montserrat-Bold.eot');
	src: local('☺'), url('fonts/Montserrat-Bold.woff') format('woff'), url('fonts/Montserrat-Bold.ttf') format('truetype'), url('fonts/Montserrat-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-ExtraBold';
	src: url('fonts/Montserrat-ExtraBold.eot');
	src: local('☺'), url('fonts/Montserrat-ExtraBold.woff') format('woff'), url('fonts/Montserrat-ExtraBold.ttf') format('truetype'), url('fonts/Montserrat-ExtraBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat-ExtraLight';
	src: url('fonts/Montserrat-ExtraLight.eot');
	src: local('☺'), url('fonts/Montserrat-ExtraLight.woff') format('woff'), url('fonts/Montserrat-ExtraLight.ttf') format('truetype'), url('fonts/Montserrat-ExtraLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Light';
	src: url('fonts/Montserrat-Light.eot');
	src: local('☺'), url('fonts/Montserrat-Light.woff') format('woff'), url('fonts/Montserrat-Light.ttf') format('truetype'), url('fonts/Montserrat-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Medium';
	src: url('fonts/Montserrat-Medium.eot');
	src: local('☺'), url('fonts/Montserrat-Medium.woff') format('woff'), url('fonts/Montserrat-Medium.ttf') format('truetype'), url('fonts/Montserrat-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Regular';
	src: url('fonts/Montserrat-Regular.eot');
	src: local('☺'), url('fonts/Montserrat-Regular.woff') format('woff'), url('fonts/Montserrat-Regular.ttf') format('truetype'), url('fonts/Montserrat-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-SemiBold';
	src: url('fonts/Montserrat-SemiBold.eot');
	src: local('☺'), url('fonts/Montserrat-SemiBold.woff') format('woff'), url('fonts/Montserrat-SemiBold.ttf') format('truetype'), url('fonts/Montserrat-SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Thin';
	src: url('fonts/Montserrat-Thin.eot');
	src: local('☺'), url('fonts/Montserrat-Thin.woff') format('woff'), url('fonts/Montserrat-Thin.ttf') format('truetype'), url('fonts/Montserrat-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	margin: 0;
	font-family:Montserrat-Regular;
	font-size:15px;
	font-weight:none;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}
label{
	width:100%;
}
a,a:hover{
	text-decoration:none;
}
.page-content a{
	color:#333;
}
.page-content a:hover{
	color:#800000;
}
iframe{
	width:100%;
	height:auto;
}
.carousel-control.left{
	background-image:none;
}
.carousel-control.right{
	background-image:none;
}
.carousel-control{
	opacity:0;
}
.carousel-inner:hover .carousel-control{
	opacity:1;
}
.carousel-control span{
	color:#fff;
}
.wpcf7-form p{
	padding-left:0;
}
.page .wpcf7-form span{
	margin-left:0;
}
.wpcf7-submit{
	margin-left:0;
}
	
.clear{
	display:block;
	clear:both;
	height:0;
	width:100%;
}
/********************************Header****************************/
.main-slider img{
    border: 0 none;
    height: auto;
    width: 100%;
}
.mail a{
	font-family:Montserrat-Regular;
	color:#fff;
}
.phone a{
	color:#fff;
}
.header{
	left: 50%;
    margin-left: -605px;
    position: absolute;
    top: 2%;
    z-index: 10;
}

#top-header{
	background-color:transparent;
	font-family: Montserrat-Regular;
    font-size: 14px;
	color:#fff;
	padding-bottom:15px;
}
.header-contact {
    float: right;
    margin-bottom: 0;
    margin-top: 5px;
}
.header-contact li {
	padding-right:40px;
}
.header-contact li:hover {
	color:#5ece00;
}
.header-contact li:nth-child(2) {
    padding-right: 0;
}
.header-contact li a{
	color:#fff;
}
.header-contact i{
	margin-right:10px;
}
/**************************************nav**********************************/
.navbar-default {
    background-color: #fff;
    border: none;
	padding:10px 20px;
	margin-left: 20px;
    width: 95%;
}
.navbar-right {
    font-family: Poppins-Medium;
    font-size: 16px;
	color:#7b7a7a;
	font-family:Montserrat-Regular;
	font-size:13px;
	color:#686868;
	margin-top:15px;
}
.navbar-right li {
	margin-right:40px;
}
.navbar-right li  a{
	padding-left:6px;
	padding-right:6px;
	padding-top:2px;
	padding-bottom:2px;
	border-radius:5px;
	text-transform:uppercase;
	
}
.sub-menu:hover .navbar-right li  a{
	background-color:#62d700 !important;
	color:#fff !important;
}
.current-menu-item {
	background-color:#62d700 !important;
	border-radius:4px;
}
.current-menu-parent > a{
	color:#fff !important;
}
.current-menu-parent .sub-menu .current-menu-item a{
	color:#fff !important;
}
.current-menu-item > a{
	color:#fff !important;
}
.current-menu-parent{
	background-color:#62d700 !important;
	border-radius:4px;
}
.navbar-right li a:hover{
	background-color:#62d700 !important;
	color:#fff !important;
	
}
.navbar-right li  a:hover .sub-menu li a{
	background-color:#none !important;
	color:#62d700 !important;
	
}
.sub-menu li a{
	background-color:#transparent !important;
	color:#686868 !important;
}
.sub-menu li:hover{
	background-color:#62d700 !important;
	border-radius:4px;
}
.sub-menu li:hover a{
	background-color:transparent !important;
	color:#fff !important;
}
.submenu-hover > a{
	background-color:#62d700 !important;
	color:#fff !important;
	border-radius: 5px 5px 0px 0px !important;
	-moz-border-radius: 5px 5px 0px 0px !important;
	-webkit-border-radius: 5px 5px 0px 0px !important;
}
.menu-item-has-children > a{
	border-radius: 5px 5px 0px 0px !important;
	-moz-border-radius: 5px 5px 0px 0px !important;
	-webkit-border-radius: 5px 5px 0px 0px !important;
}
.menu-item-has-children{
	width:90px;
}
.menu-item-has-children a{
	padding-left:10px !important;
}
.menu-item-has-children::after{
	color: #686868;
    content: "\f0dd";
    font-family: fontawesome;
    font-size: 10px;
    position: absolute;
    right: 5px;
    top: 3px;
    z-index: 1;
}
.menu-item-has-children:hover::after {
	color:#fff;
	content: "\f0de";
	font-family: fontawesome;
    font-size: 10px;
    position: absolute;
    right: 5px;
    top: 7px;
    z-index: 1;
}
.current-menu-parent::after {
	color:#fff;
	content: "\f0dd";
	font-family: fontawesome;
    font-size: 10px;
    position: absolute;
    right: 5px;
    top: 3px;
    z-index: 1;
}

.menu-item-has-children:hover .sub-menu{
	display:block;
}
.sub-menu {
    display:none;
    list-style: outside none none;
	position:absolute;
	border-radius: 0px 5px 5px 5px;
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border: 2px solid #62d700;
	background-color:#fff;
	padding-top:15px;
	padding-left:0;
}
.sub-menu li{
    background-image:none !important;
	margin:0 30px 15px 0;
	width:100%;
}
/***************************************slider*****************************************/
.home-banner{
	text-align:center;
}
.banner-mask{
	background-color: #4cb6ea;
    opacity: 0.9;
    width: 100%;
    z-index: -1;
	border-radius:4px;
	padding:40px 30px 60px;
}
.booking{
	border-bottom:1px solid #fff;
	padding-bottom:40px;
	
}
.booking-title{
	font-family:Montserrat-Bold;
	font-size:36px;
	color:#fff;
	line-height:48px;
	text-transform:uppercase;
}
.booking-content{
	font-family:Montserrat-Medium;
	font-size:16px;
	color:#fff;
	line-height:27px;
	margin:15px 0 30px;
}

.booknow{
	font-family:Montserrat-SemiBold;
	font-size:16px;
	color:#fff !important;
	background-color:#62d700;
	padding: 10px 30px !important;
	cursor:pointer;
	border-radius:4px;
	text-transform:uppercase;
}
.booknow:hover{
	background-color:#777;
	color:#fff;
}
.banner-contact{
	font-family:Montserrat-Regular;
	font-size:14px;
	margin-top:20px;
}
.mail{
	float:left;
}
.phone{
	float:right;
}
/*******************************feature*********************************/
.features{
	border-bottom:1px solid #ededed;
	margin-bottom:25px;
	display:block;
}
.feature{
	border-right:1px solid #ededed;
	padding:45px 0;
	padding-left:35px;
}
.feature:first-child{
	padding-left:0;
}
.feature:last-child{
	border-right:none;
}
.pan-thumbnail {
    float: left;
	margin-top:-5px;
	margin-right:15px;
}
.pan-title{
	font-family:Montserrat-Bold;
	font-size:18px;
	color:#222222;
	line-height:24px;
	text-transform:uppercase;
}
.pan-content{
	font-family:Montserrat-Regular;
	font-size:14px;
	color:#656565;
	line-height:24px;
	margin-top:30px;
}
.aboutjohn{
	margin-top:70px;
	display:block;
}
.john-desk{
	padding-left:100px;
	padding-top:40px;
}
.john-icon{
	float:left;
	padding-left:0;
}
.black-title a{
	color:#222222;
}
.black-title{
	font-family:Montserrat-Bold;
	font-size:29px;
	color:#222222;
	text-transform:uppercase;
}
.john-content{
	font-family:Montserrat-Regular;
	font-size:13px;
	color:#656565;
	line-height:24px;
	font-weight:0;
	margin-top:35px;
}
.readmore a:hover{
	color:#000;
}
.readmore a{
	color:#5ece00;
}
.readmore{
	margin-top:15px;
	font-family:Montserrat-Regular;
	font-size:12px;
	line-height:24px;
}
/*********************************Accreditations************************/
.Accreditations{
	background-color:#f2f8fb;
	margin-top:70px;
}
.Accreditation-title{
	text-align:center;
}
.Accreditation-title{
	background-color:#1f1f1f;
	letter-spacing:3px;
	padding:10px;
	color:#fff;
	font-family:Montserrat-Regular;
	font-size:12px;
	width: 15%;
    margin: auto;
}
.tempjohn-thumbnail{
	padding-left:0;
}
.tempjohn{
	border-left: 1px solid #e7e9ec;
    margin-top: 10px;
    min-height: 190px;
    padding: 25px 0 20px;
}
.tempjohn1{
    min-height: 190px;
    padding: 25px 0 20px;
}
.tempjohn2{
	border-left: 1px solid #e7e9ec;
    min-height: 190px;
    padding: 25px 0 20px 40px;
}
.tempjohn:first-child{
	border-left:none;
}
.tempjohn-contents{
}
.tempjohn-title{
	font-family: Montserrat-Bold;
	font-size: 20px;
	color: #1f1f1f;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.tempjohn-desk{
	font-family: Montserrat-Regular;
	font-size: 13px;
	color: #999999;
	margin-bottom: 15px;
}
.tempjohn-content{
	font-family: Montserrat-Regular;
	font-size: 13px;
	color: #656565;
}

/***********************************whatour****************************************/
.whatour{
	text-align: center;
	padding-top: 50px;
	position: relative;
}
.carousel-home{
	margin-top: 70px;
	
}
.item{
	padding: 65px 140px;
	border: 1px solid #e7e9ec;
}
.control{
	margin-top:30px;
	margin-bottom:60px;
}
.control i{
	color:#c9c9c9;
}
.control a{
	margin:0 5px;
}
.control a:hover i{
	color:#67d10f;
}
.testimonials-icon{
	left: 49%;
    position: absolute;
    top: 28%;
}
.testimonials-content{
	font-family:Montserrat-Regular;
	font-size:14px;
	color:#999999;
}
.testimonials-author{
	font-family:Montserrat-SemiBold;
	font-size:14px;
	color:#999999;
}
/***********************************news************************************/
.news{
	padding-top:80px;
	background-color:#f2f8fb;
	padding-bottom:80px;
}
.news .black-title{
	text-align:center;
	margin-bottom:60px;
}
.postnews_items{
	background-color: #fff;
    margin: 0 23px 0 0;
    padding: 0;
    width: 48%;
}
.post_img{
	padding-left:0;
}
.items{
	padding-top:45px;
	padding-left:20px;
}
.postnews_thumbnail {
    float: left;
}
.postnews_title a{
	color:#222222;
}
.postnews_title{
	font-family:Montserrat-Regular;
	font-size:18px;
	line-height:24px;
	margin-bottom:20px;
	text-transform:uppercase;
}
.postnews_content{
	font-family:Montserrat-Regular;
	font-size:13px;
	color:#656565;
	line-height:22px;
}
/*****************************partner****************************/
.partner{
	padding:35px 0;
}
.box {
    float: left;
    margin-right: 138px;
}
.box:last-child{
    margin-right: 0;
}
.box:nth-child(3){
    margin-top: 15px;
}

/******************************footer***********************************/
footer{
	background-color:#010d24;
	padding-top:60px;
}
footer .current-menu-item{
	background-image:none;
}
.top-footer{
	margin-bottom:30px;
}
.bot-footer{
	padding:20px 0;
}
.footer-contact i{
	color:#0895e3;
	margin-right:5px;
}
.links-title{
	font-family:Montserrat-Bold;
	font-size:12px;
	color:#cccccc;
	margin-bottom:20px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.footer_links,.footer-contact{
	font-family:Montserrat-Regular;
	font-size:12px;
	color:#808080;
	line-height:24px;
}
.footer_links li {
	margin-right: 100px;
    min-width: 100px;
}
.footer_links li  a:hover{
	color:#5ece00;
}
.footer_links li:nth-child(4){
	margin-right:0;
}
.footer_links li:nth-child(8){
	margin-right:0;
}
.footer_links li a{
	color:#808080;
}
.footer-contact a:hover{
	color:#5ece00;
}
.footer-contact a{
	color:#808080;
}
.widget_copyright_widget{
	text-align:center;
	font-family:Montserrat-Regular;
	font-size:12px;
	color:#666666;
	line-height:24px;
}
/****************************************sub-page*********************************/
.page-content{
	padding-left:90px;
}
.entry-header{
	position:relative;
}
.entry-header img{
	width:100%;
	height:auto;
}
.entry-content{
	margin-bottom:100px;
}
.content-box {
    border-bottom: 1px solid #e5e7ed;
    padding-bottom: 50px;
}
.right-content{
	padding-left:90px;
	color: #332405;
}
.right-content p{
	margin-bottom:16px;
	line-height:24px;
}
.entry-content .row{
	border-top:1px solid #e8e8e8;
}
.entry-content h3{
	text-align:center;
	font-family:Montserrat-Bold;
	font-size:20px;
	color:#222222;
}
.entry-title{
	font-family:Montserrat-Bold;
	font-size:30px;
	color:#222222;
	text-align:center;
	margin:50px 0;
	text-transform:uppercase;
}
.any-contact .header-contact li a i{
	color:#0093dd;
}
.any-contact .header-contact a{
	color:#656565;
}
.any-contact .header-contact{
	font-family:Montserrat-Regular;
	font-size:16px;
}
.post-thumbnail-img {
    float: left;
    padding-right: 70px;
	padding-bottom: 40px;
}
.page-content{
	font-family:Montserrat-Regular;
	font-size:13px;
	color:#656565;
	line-height: 24px;
}
.breadcrumb a{
	color: #656565;
}
.breadcrumb{
	background-color: #fff;
	font-family: Montserrat-Regular;
	font-size: 14px;
	color: #0093dd;
	padding: 25px 0;
}
.slashe{
	
	color: #656565;
}
.anyquestions{
	background-color: #f2f8fb;
	padding: 50px 0;
	text-align: center;
	
}
.any-title{
	font-family: Montserrat-Bold;
	font-size: 20px;
	color: #222222;
	line-height: 36px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.any-contact .header-contact{
	float:left;
}
.feature-img {
    margin-bottom: 20px;
    text-align: center;
}
/**********************************Sidebar**************************************/
.page-sidebar{
	padding-left:0;
}
.page-sidebar .booking{
	text-align:left;
	border-bottom:none;
	padding-bottom:0;
}
.page-sidebar .booking-title{
	font-size:22px;
	line-height:32px;
}
.page-sidebar .booking-content{
	font-size:14px;
	line-height:20px;
    margin: 15px 0 50px;
}
.page-sidebar .banner-mask {
    opacity: 1;
    padding: 40px 45px 50px;
}
.page-sidebar .booknow{
	padding:10px 45px !important;
}
/*************************************contact form**********************************/
div.wpcf7-validation-errors {
    border: none;
	color:red;
}
div.wpcf7-mail-sent-ok {
    border: none;
	color:green;
}
/*******************************************responsive*********************************/
@media (max-width: 1280px) {
.header {
left: 50%;
}
}
@media (max-width: 1024px) {
.header {
    left: 50%;
	margin-left: -503px;
}
.navbar-default .container {
    width: 956px;
}
.right-top-header{
	width: 100%;
	text-align:center;
}
.navbar-right li {
    margin-right: 15px;
}
.tempjohn2 {
    padding: 25px 0 20px 15px;
}
.postnews_items {
    width: 100%;
	margin-bottom:15px;
}
.post_img{
	width:42%;
}
.box {
    margin-right: 70px;
}
.footer_links li {
    margin-right: 80px;
}
.page-content {
    padding-left: 45px;
}
.navbar-default {
    padding: 5px 20px;
}
.navbar-right {
    margin-top: 15px;
}
.size-medium.wp-image-72.alignnone {
    margin-bottom: 15px;
}
}
@media (max-width: 980px) {
.header {
    left: 50%;
    width: 95%;
	margin-left:-460px;
}
#right-top-header{
	width:100%;
}
.header-contact{
	width:100%;
	text-align:center;
}
.navbar-header {
    text-align: center;
    width: 100%;
}
.navbar-right {
    width: 100%;
	margin-right:0;
	padding-left:25px;
}
.feature{
	border-right:none;
	padding-left: 15px;
}
.feature:first-child {
    padding-left: 15px;
}
.john-icon {
    padding-left: 15px;
}
.john-icon img{
	width:100%;
	height:auto;
}
.john-desk {
    padding-left: 15px;
}
.Accreditations {
    text-align: center;
}
.Accreditation-title {
    margin-left: -25px;
}
.item{
	padding:65px 50px;
}
.post_img {
    margin-top: 15px;
    width: 100%;
}
.postnews_thumbnail {
    float: none;
    text-align: center;
    width: 100%;
}
.box {
    margin-right: 0;
    min-width: 365px;
    text-align: center;
}
.single .main-slider img {
    height: 210px;
}
.page .main-slider img {
    height: 210px;
}
.page-content {
    padding-top: 20px;
}
.any-title {
    padding: 12px;
}
}
@media (max-width: 800px){

}
@media (max-width: 768px){
.header {
    left: 50%;
	margin-left: -364px;
}
.navbar-default {
    padding: 15px 0;
}
.navbar-right {
    padding-left: 5px;
}
.navbar-right li {
    margin-right: 10px;
}
.home-banner {
    margin-top: 77px !important;
}
#top-header .container {
    width: inherit;
}
.header .navbar-default .container {
    width: inherit;
}
.feature {
    text-align: center;
}
.pan-thumbnail {
    float: none;
}
.john-desk {
    text-align: center;
}
.items {
    text-align: center;
}
.Accreditation-title {
    margin: auto;
    width: 20%;
}
.tempjohn-thumbnail {
	padding-left: 21px;
}
.page-sidebar {
    padding-left: 15px;
}
.entry-content{
	padding:0 15px;
}
.page-content {
    padding-left: 0;
}
.page-sidebar {
    padding-left: 0;
}
.page .main-slider img {
    height: 160px;
}
.links-title{
	text-align:center;
}
.footer_links{
	text-align:center;
}
.footer-contact{
	text-align:center;
	margin-top:20px;
}
}

@media (max-width: 736px){
.header {
    margin-left: -352px;
}
.navbar-header {
    padding: 10px 0;
}
.sub-menu {
    padding-top: 5px;
}
.navbar-default {
    border-radius: 5px;
}
.navbar-right li {
    width:100%;
}
.navbar-right li a {
    border-radius: 0;
    padding: 2px 10px;
}
.menu-item-has-children:hover::after {
	color:#686868;
	content: "\f0de";
	font-family: fontawesome;
    font-size: 10px;
    position: absolute;
    right: 15px;
    top: 7px;
    z-index: 1;
}
.menu-item-has-children.click:hover::after {
	color:#686868;
	content: "\f0dd";
	font-family: fontawesome;
    font-size: 10px;
    position: absolute;
    right: 15px;
    top: 3px;
    z-index: 1;
}
.home-banner {
    margin-top: 120px !important;
}
.sub-menu{
	position:relative;
}
.navbar-default .navbar-nav > li > a {
    width: 92%;
}
.sub-menu{
	border-radius:0;
}
.navbar-right li {
    margin: 10px 0;
}
.menu-item-has-children::after {
    right: 15px;
}
.page-sidebar {
    padding-right: 0;
}
}
@media (max-width: 668px){
.header {
    margin-left: -320px;
}
.size-medium.wp-image-72.alignnone {
    margin-bottom: 10px;
}
.footer_links li {
    margin-right: 60px;
}	
.box {
    min-width: 320px;
}
.Accreditation-title {
    width: 22%;
}
}
@media (max-width: 641px){
.header{
	left:50%;
	margin-left:-309px;
}
.footer_links li {
    margin-right: 65px;
}	
}

@media (max-width: 600px){
.header {
    margin-left: -322px;
}
.box {
    min-width: 300px;
}
.footer_links li {
    margin-right: 55px;
}
.feature {
    padding-right: 15px;
}	
}
@media (max-width: 568px){
.Accreditation-title {
    width: 26%;
}
.header {
    margin-left: -276px;
}
}
@media (max-width: 480px){
.header {
    margin-left: -236px;
}
.home-banner {
    margin: 106px auto auto 27px !important;
    width: 82%;
}
.box{
	width:100%;
}
.footer_links li {
    margin-right: 10px;
}
.page-sidebar .home-banner {
    margin: 0 !important;
    width: 100%;
}
.Accreditation-title {
    width: 30%;
}	
}
@media (max-width: 414px){
.home-banner {
    margin: 50px auto auto 47px !important;
}
.header {
    margin-left: -205px;
}
.header-contact li {
    padding-left: 14px;
    padding-right: 8px;
}
.postnews_thumbnail{
	padding-left:15px;
}
.postnews_thumbnail	img{
	width:100%;
	height:auto;
}
.Accreditation-title {
    width: 35%;
}
.links-title{
	text-align:center;
}
.footer_links li {
    width: 47%;
	text-align:center;
}
.footer-contact{
	text-align:center;
}
}
@media (max-width: 376px){
.header {
    margin-left: -188px;
}
.home-banner {
    margin: 50px auto auto 42px !important;
}
.footer_links li {
    width: 46%;
}
.size-medium.wp-image-73.alignnone {
    float: left;
}
.header-contact li {
    padding-right: 0;
}	
.Accreditation-title {
    width: 39%;
}
}
@media (max-width: 360px){
.header {
    margin-left: -181px;
}
.Accreditation-title {
    width: 40%;
}
}
@media (max-width: 320px){
.navbar-toggle{
	margin-right:0;
}
.header {
    margin-left: -152px;
}
.navbar-default {
    margin-left: 8px;
}
.home-banner {
    margin: 80px auto auto 36px !important;
}
.booking-title {
    font-size: 28px;
}
.top-footer {
    margin-bottom: 0;
}
.widget_copyright_widget {
    font-size: 10px;
}
.Accreditation-title {
    width: 45%;
}
.page-content{
	padding-right:0;
}
.size-medium.wp-image-72.alignnone {
    padding-right: 10px;
}
.size-medium.wp-image-73.alignnone {
    padding-right: 10px;
}
}
/*************************************slides************************************/
